Iphone safari browser who are having os version between 13 and 12

iPhone Apple iPhone-11 Pro Max 13.6.1 Error
Apple iPhone-6
Apple iPhone-8
Apple iPhone-X
Apple iPhone-XR
OS Version :13 and 12

ii jitsi-meet 2.0.6726-1 all WebRTC JavaScript video conferences
ii jitsi-meet-prosody 1.0.5675-1 all Prosody configuration for Jitsi Meet
ii jitsi-meet-turnserver 1.0.5675-1 all Configures coturn to be used with Jitsi Meet
ii jitsi-meet-web 1.0.5675-1 all WebRTC JavaScript video conferences
ii jitsi-meet-web-config 1.0.5675-1 all Configuration for web serving of Jitsi Meet
ii jitsi-videobridge2 2.1-595-g3637fda4-1 all WebRTC compatible Selective Forwarding Unit (SFU)

For above iphone devices in safari. “we are getting Browser dont support. Try Chrome or Firefox”. we are using latest jitsi. Are we adding support for iphone safari browser who are having os version between 13 and 12. Or we are having any tweak which we can add so it can work.

Support for Safari was removed for iOS 13 and under in the latest version.

if i degrade my jitsi version will it work…

Yeah but make sure you’re downgrading to a version that supports Unified Plan, otherwise, you’ll have other issues.

Can we do something in coding, to add support for latest jitsi…We have hosted jitsi on our server. As we can see WEBRTC are working fine with this browsers.

@emrah @damencho can you help here

No, you can’t alas. We dropped support for old versions because maintaining support for them was just too time consuming.

Can you tell me how we can add support if we are having code on our own server…

I don’t know. It was too much effort for us to keep supporting those versions. If I knew how to fix all the issues we’d know how to fix all of them and we’d have fixed them.

ok…thanks